package com.izouma.nineth.enums;

public enum BalanceType {

    WITHDRAW("提现"),
    SELL("藏品出售"),
    RETURN("失败退回"),
    PAY("支付"),
    RECHARGE("充值"),
    ;

    private final String description;

    BalanceType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
